#This is auto generated scenario configuration file created by UI from JSON file. You should not manually edit this file as this gets replaced by UI when any change done from UI.
#lastModifedTime: 02/08/2024 07:56:12
#lastModifiedBy: cavisson
SCHEDULE ALL RampUp RAMP_UP ALL TIME 00:01:00 LINEARLY
SCHEDULE ALL Stabilize STABILIZATION TIME 00:01:00
SCHEDULE ALL Duration DURATION SESSIONS 1 0
SCHEDULE ALL RampDown RAMP_DOWN ALL TIME 00:01:00 LINEARLY
DEBUG_TRACE 1
RBU_ALERT_POLICY 1 0:undefined
G_RBU_HAR_SETTING Group_1 1 0 0 0 0 1000 5000
PROF_PCT_MODE NUM
G_RBU Group_1 ALL 1 1 1 1 1 0
G_REPORTING ALL 2 10 10 25 0 500
SGRP Group_1 NA NA Internet 0 default/default/rbu 1
G_TRACING ALL 3 1 2 0 0 1 100 100
TNAME Test_Scenario_Aug_02_062902
